# Generated by Django 3.0.5 on 2020-04-13 06:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('testapp', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='userinput',
            name='name',
        ),
        migrations.RemoveField(
            model_name='userinput',
            name='status_user',
        ),
        migrations.AddField(
            model_name='userinput',
            name='Name',
            field=models.CharField(default=' ', max_length=50),
        ),
        migrations.AddField(
            model_name='userinput',
            name='Status',
            field=models.TextField(default=' ', max_length=300),
        ),
    ]
